Instalación de java JRE 1.5 para usar con Azureus

Imagen de manumolinaz
0 puntos

Hola, llevo dos dias intentando instalar el JRE 1.5 para usar el Azureus.
He visto alguien con problemas similares por aquí, pero yo no lo he podido solucionar. Si hago "java -version" me sale que está instalada la 1.4.2. Instalo la versión 1.5 de JRE y me sigue saliendo que tengo instalada la versión 1.4.2.
Azureus requiere la 1.5 así que no funciona. qué tengo que hacer? Soy usuario novato de Ubuntu, recien migrado de Window$. gracias y saludos